﻿* {
    scroll-behavior: smooth;
}

body {
    font-family: 'Poppins-Regular';
}


/* Fonts face */
@font-face {
    font-family: 'Poppins-Black';
    src: url('../fonts/Poppins/Poppins-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../fonts/Poppins/Poppins-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url('../fonts/Poppins/Poppins-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-BoldItalic';
    src: url('../fonts/Poppins/Poppins-BoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-ExtraBold';
    src: url('../fonts/Poppins/Poppins-ExtraBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-ExtraBoldItalic';
    src: url('../fonts/Poppins/Poppins-ExtraBoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-ExtraLight';
    src: url('../fonts/Poppins/Poppins-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-ExtraLightItalic';
    src: url('../fonts/Poppins/Poppins-ExtraLightItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-Italic';
    src: url('../fonts/Poppins/Poppins-Italic.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-Light';
    src: url('../fonts/Poppins/Poppins-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-LightItalic';
    src: url('../fonts/Poppins/Poppins-LightItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url('../fonts/Poppins/Poppins-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-MediumItalic';
    src: url('../fonts/Poppins/Poppins-MediumItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-Regular';
    src: url('../fonts/Poppins/Poppins-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('../fonts/Poppins/Poppins-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-SemiBoldItalic';
    src: url('../fonts/Poppins/Poppins-SemiBoldItalic.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-Thin';
    src: url('../fonts/Poppins/Poppins-Thin.ttf') format('truetype');
}

@font-face {
    font-family: 'Poppins-ThinItalic';
    src: url('../fonts/Poppins/Poppins-ThinItalic.ttf') format('truetype');
}



/*Comman*/
::placeholder {
    font-size: 14px;
}

ul, ul li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}

a, a:hover {
    text-decoration: none;
}

.bg-light-yellow {
    background: #FEFBF5;
}

.form-select:focus {
    box-shadow: none;
}

.wid100pr {
    width: 100%;
}



.pdbottom0 {
    padding-bottom: 0px;
}

section {
    padding: 50px 0;
}
/**/

.navbar-toggler-icon i {
    line-height: 35px;
    font-size: 30px;
}

.fix-bar-menu {
    position: relative;
    width: 100%;
}

.Headerfixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 9999;
    box-shadow: 0px 0px 12px 9px #c7c6c677;
}

.menu {
    background: #fff;
    box-shadow: 0 2px 11px -10px #000;
    padding: 0px 0;
}

    .menu ul.navbar-nav li a {
        font-size: 13px;
        font-family: 'Poppins-SemiBold';
    }

    .menu ul.navbar-nav li {
        padding: 0 8px;
    }

    .menu ul.navbar-nav a span {
        color: #fff;
    }

    .menu .cust-navbar {
        padding: 0px;
    }

        .menu .cust-navbar ul.navbar-nav li {
            padding: 22px .4rem;
        }

button.navbar-toggler {
    border: 1px solid #15106d;
}

.nav-item.dropdown:hover .dropdown-menu {
    display: block;
}

.menu ul.navbar-nav li:nth-child(6) a.btn-menu-sign {
    background: #1552f0;
    border-radius: 100px;
    padding: 8px 20px;
    font-size: 13px;
    line-height: 36px;
}

.dropdown-menu.cust-drop-menu {
    padding: 0;
}

    .dropdown-menu.cust-drop-menu a {
        padding: 10px 16px;
    }

        .dropdown-menu.cust-drop-menu a:hover {
            background: #1552f0;
            color: #fff;
        }

        .dropdown-menu.cust-drop-menu a.dropdown-item {
            font-size: 13px;
        }


/**/
/**************************************************
    Header Section
*****************************************************/
header {
    background: #EDF1F9;
    padding: 0px 0;
    display: none;
}

.head-bar ul {
    text-align: right;
}

    .head-bar ul li {
        display: inline-block;
        text-transform: uppercase;
        color: #fbc707;
        position: relative;
        padding: 0 20px;
        font-size: 12px;
        font-family: 'Poppins-Medium';
    }
/*.head-bar ul li::before { content: ""; display: block; position: absolute; width: 2px; height: 14px; background: #D9D9D9; letter-spacing: 1px; top: 2px; right: 0px; }*/


/**************************************************
    Banner Section
*****************************************************/
.banr-img1920 {
    display: none;
}

.banner-img {
    position: relative;
}

.banner-text {
    position: absolute;
    top: 3rem;
    padding-left: 10px;
}

    .banner-text h1 span {
        color: #FBC707;
        font-family: 'Poppins-Bold';
    }

    .banner-text h1 {
        color: #fff;
        line-height: 65px;
        font-size: 50px;
        margin-bottom: 30px;
    }

    .banner-text p {
        color: #fff;
        line-height: 30px;
        font-size: 14px;
        font-family: 'Poppins-Regular';
    }

.banner-sub-txt ul li img {
    width: 20px;
    height: 20px;
}

.banner-sub-txt {
    position: absolute;
    bottom: 20%;
    left: 10%;
}

    .banner-sub-txt ul li {
        margin-bottom: 15px;
    }

        .banner-sub-txt ul li span {
            color: #fff;
            font-size: 16px;
            font-family: 'Poppins-Medium';
            margin-left: 15px;
        }





/**************************************************
    Our Product Section
*****************************************************/
.main-ttl {
    margin-bottom: 50px;
}

    .main-ttl h2 {
        font-size: 28px;
        font-family: 'Poppins-Bold';
        color: #1D4E9E;
        position: relative;
        line-height: 65px;
    }

        .main-ttl h2:before {
            content: "";
            position: absolute;
            bottom: -6px;
            left: 0;
            width: 99px;
            height: 5px;
            background: #FBC707;
        }

.product-box {
    background: #fff;
    box-shadow: 1px 5px 15px 6px #e8e3e3;
    border-radius: 30px;
    margin-bottom: 40px;
    padding: 30px;
    text-align: center;
}

    .product-box .name h4 {
        color: #281662;
        font-size: 16px;
        text-align: center;
        font-family: 'Poppins-Medium';
        line-height: 25px;
    }

    .product-box .icon {
        margin-bottom: 22px;
        min-height: 58px;
        justify-content: center;
        align-items: center;
        display: flex;
    }

/**************************************************
    Why Insurance  Section
*****************************************************/
.bg-why-insur {
    position: relative;
}

    .bg-why-insur:before {
        content: '';
        position: absolute;
        top: 0px;
        background: url(../image/why-insu-grid.png) no-repeat;
        width: 100%;
        height: 100%;
        left: -60px;
        z-index: -1;
    }

    .bg-why-insur:after {
        content: '';
        position: absolute;
        top: 0px;
        right: 0px;
        background: url(../image/why-insur-bg.png) no-repeat;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

.why-insu-ttl {
    margin-bottom: 50px;
}

    .why-insu-ttl h2 {
        font-size: 40px;
        color: #1D4E9E;
        line-height: 65px;
        position: relative;
    }

        .why-insu-ttl h2:before {
            content: "";
            position: absolute;
            top: -25px;
            left: 0;
            width: 99px;
            height: 5px;
            background: #FBC707;
        }

.why-insu-box {
    box-shadow: 0px 3px 11px 4px #ddd;
    padding: 20px;
    border-radius: 20px;
    margin-bottom: 40px;
    background: #fff;
}

    .why-insu-box img {
        margin-bottom: 15px;
    }

    .why-insu-box h5 {
        font-size: 22px;
        color: #1D4E9E;
        font-family: 'Poppins-Bold';
    }

    .why-insu-box p {
        font-size: 13px;
        font-family: Poppins-Medium;
        line-height: 25px;
    }


/**************************************************
    Our Partner  Section
*****************************************************/

.parnter-logo{border:1px solid #ddd; padding:10px; border-radius:10px; height:143px; display:flex; flex-direction:row; align-items:center; overflow:hidden;}
.parnter-logo img { width:220px !important;
    filter: grayscale(1); transition:all 0.5s ease-in-out;
}

.parnter-logo img:hover { filter: grayscale(0); cursor: pointer;}

.parnter-logo:hover {
    cursor: pointer;
}

/**************************************************
    Payment Option Section
*****************************************************/
.payment-option span:first-child {
    color: rebeccapurple;
    font-size: 16px;
    font-family: 'Poppins-Medium';
}

.payment-option span {
    display: inline-block;
    padding: 0 15px;
}

.payment-option {
    min-height: 50px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}

/**************************************************
    Contact Section
*****************************************************/
.cont-msg-input input.form-control, .cont-msg-input textarea.form-control, .cont-msg-input select.form-select {
    border-block-start-width: 0;
    border-left-width: 0;
    border-right-width: 0;
    border-radius: 0px;
}

.form-control:focus {
    border-color: none;
    box-shadow: none;
    border: 1px solid #ddd;
}

.cont-msg-input input.form-control, .cont-msg-input select.form-select {
    height: 55px;
}

span.input-group-text img {
    width: 25px;
}

.form-group.cont-msg-input .input-group-text {
    height: 55px;
    background: #fff;
    border-top: 0;
    border-left: 0px;
    border-right: 0;
    border-radius: 0;
    font-size: 25px;
    color: #fbc707;
}

.contact-box {
    box-shadow: 2px 3px 9px #000000;
    border-radius: 19px;
}

    .contact-box .panel-heading {
        background-image: linear-gradient(to right, #FBB431, #FFDE65);
        padding: 24px 40px;
        border-radius: 10px 10px 0 0;
    }

.select-mr select.form-select {
    height: initial;
    border-radius: 100px;
}

.contact-box .panel-heading h5 {
    color: #fff;
    font-size: 25px;
    font-family: Poppins-SemiBold;
    margin: 0px;
}

.contact-box .panel-body {
    padding: 39px 40px;
}

.form-group.cont-msg-input {
    margin-bottom: 15px;
}

.btn-submit {
    font-size: 17px;
    background: #fbc707;
    border-color: #fbc707;
    color: #1D4E9E;
    font-family: 'Poppins-SemiBold';
    padding: 14px 50px;
}

.add-info img {
    float: left;
    margin-right: 15px;
    padding-top: 4px; width:23px;
}

.add-info span {
    overflow: hidden;
    display: block;
    color: #281662;
    font-size: 18px;
    line-height: 26px;
    font-family: Poppins-Regular;
}

.raksha-map {
    position: absolute;
    top: 50px;
    width: 49%;
}

    .raksha-map iframe {
        height: 720px;
    }

.contact-map {
    position: relative;
    margin-bottom: 50px;
}

.select-mr .form-select {
    background-color: #fbc707;
    border-radius: 1000px;
    border-color: #fbc707;
    color: #1D4E9E;
    font-size: 16px;
    font-family: Poppins-Medium;
}

    .select-mr .form-select:focus {
        box-shadow: none;
    }

.cnt-add-box {
    border-bottom: 1px solid #281662;
    margin-bottom: 20px;
    min-height: 165px;
}
.off-add-info h6 { font-size: 18px; font-family: Poppins-Bold; line-height: 40px; color: #1D4E9E; }
.off-add-info p { font-size: 13px; color: #2c2958; line-height: 25px; }
.off-add-arn h5, .off-add-arn h5 a { color: #1D4E9E; font-size: 12px; padding-top: 10px; font-family: Poppins-SemiBold; line-height:25px; }
.off-add-arn img { width: 40px; }
.branch-icon { width: 86px; }
.add-cont .add-info { margin-bottom: 22px; }
.add-cont { display: flex; flex-direction: column; margin-top: 30px; }
.add-cont h6 {font-size: 25px; color: #1D4E9E; font-family: Poppins-Bold; margin-bottom: 20px; }
.contact-term a { font-family: 'Poppins-SemiBold'; color: #1450f0; text-decoration: underline;  }
/**************************************************
    About Us Page
*****************************************************/

.main-ttl-top h2 {
    font-size: 28px;
    font-family: 'Poppins-Bold';
    color: #1D4E9E;
    position: relative;
    line-height: 65px;
}

    .main-ttl-top h2:before {
        content: "";
        position: absolute;
        top: -6px;
        left: 0;
        width: 99px;
        height: 5px;
        background: #FBC707;
    }

.bg-about-bnr {
    position: relative;
    height: 400px;
}
    /*.bg-about-bnr:before { content: ''; position: absolute; top: 0; right: 0; width: 100%; height: 100%; background: url(../image/bg-about-img.png) no-repeat 100% 100%; z-index:0; }*/
    .bg-about-bnr:after {
        content: '';
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        background: url(../image/bg-about-us1.png) no-repeat 100% 100%;
        z-index: -1;
    }

.about-bnr-img {
    display: none;
}

.about-hdr-tt {
    height: 400px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    align-content: center;
}

    .about-hdr-tt h3 {
        font-family: Poppins-Bold;
        font-size: 35px;
        line-height: 65px;
        color: #1D4E9E;
        margin-bottom: 30px;
    }

    .about-hdr-tt p {
        font-size: 16px;
        color: #281662;
        margin-bottom: 30px;
    }

.vision-img img {
    margin-top: 15px;
    width: 100%;
}

.vision-txt p {
    line-height: 30px;
    font-size: 13px;
    font-family: 'Poppins-Medium';
}

.core-value-info p {
    font-size: 13px;
    line-height: 30px;
    color: #281662;
    font-family: 'Poppins-Medium';
}
/*.core-value-info ul li { line-height: 40px; color: #281662; font-size:14px; font-family: 'Poppins-Medium'; }
.core-value-info ul{ margin:30px 0;}
.core-value-info ul li img { margin-right: 15px; }*/
.core-box .icon {
    float: left;
    margin-right: 15px;
}

.core-box .core-vlaue-txt {
    overflow: hidden;
}

.core-value-info p span {
    font-family: 'Poppins-Bold';
    font-size: 16px;
}

.core-value-img {
    text-align: center;
}

.about-txt p {
    font-size: 13px;
    line-height: 30px;
    font-family: Poppins-Medium;
}

.about-txt h4 {
    font-size: 30px;
    color: #1D4E9E;
    font-family: 'Poppins-Bold';
    line-height: 50px;
}


/**************************************************
    Insurance Page
*****************************************************/
.insurance-img-box {
    position: relative;
    top: 80px;
    text-align: center;
}

    .insurance-img-box:before {
        content: '';
        position: absolute;
        bottom: -23px;
        left: 9px;
        width: 73px;
        height: 73px;
        background-image: linear-gradient(to right, #FBB431, #FFDE65);
        border-radius: 100px;
        z-index: -1;
    }

    .insurance-img-box h6 {
        font-size: 16px;
        text-align: center;
        line-height: 30px;
        color: #281662;
        margin-bottom: 40px;
    }

.insurance-box {
    box-shadow: 5px 10px 17px #000000;
    border-radius: 19px;
}

    .insurance-box .insu-heading {
        padding: 29px 40px;
        border-radius: 16px 16px 0 0;
        background-image: linear-gradient(to right, #FBB431, #FFDE65);
    }

        .insurance-box .insu-heading h4 {
            color: #fff;
            font-size: 25px;
            margin: 0px;
            font-family: Poppins-SemiBold;
        }

    .insurance-box .insu-body {
        padding: 30px;
    }

.health-radio .form-check-input:checked {
    background-color: #FBC707;
    border-color: #FBC707;
}

.health-radio .form-check-input:focus {
    box-shadow: none;
}

.health-radio .form-check-input {
    width: 20px;
    height: 20px;
    border-color: #D9D9D9;
    background: #D9D9D9;
}

.health-radio {
    margin-bottom: 15px;
}

.btn-quote {
    font-size: 16px;
    border-radius: 8px;
    background: #1D4E9E;
    border-color: #1D4E9E;
    color: #FFF;
    font-family: 'Poppins-SemiBold';
    padding: 12px 30px;
}

.two-wheleer-icon {
    width: 35px !important;
}

.what-insu-txt p {
    font-size: 13px;
    line-height: 25px;
    color: #281662;
    font-family: 'Poppins-Medium';
}

.bg-type-insu {
    background: #FEFBF5;
}

.type-insu-box {
    margin-bottom: 20px;
}

    .type-insu-box .type-text h5 {
        font-size: 18px;
        line-height: 36px;
        font-family: 'Poppins-Bold';
        color: #1D4E9E;
    }

    .type-insu-box .type-icon {
        float: left;
        margin-right: 20px;
    }

    .type-insu-box .type-text p {
        font-size: 13px;
        color: #281662;
        line-height: 30px;
        overflow: hidden;
    }

    .type-insu-box .type-text {
        overflow: hidden;
    }

.why-buy-box {
    box-shadow: 3px 5px 9px rgb(0 0 0 / 40%);
    border-radius: 14px;
    padding: 30px 20px;
    margin-bottom: 40px;
    min-height: 170px;
}

    .why-buy-box h3 {
        font-size: 18px;
        font-family: 'Poppins-Bold';
        color: #1D4E9E;
        margin-bottom: 16px;
    }

    .why-buy-box p {
        font-size: 13px;
        line-height: 30px;
        margin-bottom: 0;
        color: #2C2958;
        font-family: 'Poppins-Medium';
    }

.cust-accor .accordion-header .accordion-button:not(.collapsed) {
    box-shadow: none;
}

.cust-accor .accordion-item {
    border: 1px solid #ddd;
    margin-bottom: 15px;
    border-radius: 14px;
}

.accordion-flush .accordion-item:last-child {
    border-bottom: 1px solid #ddd;
}

.accordion-flush .accordion-item:first-child {
    border-top: 1px solid #ddd;
}

.accordion-item:last-of-type .accordion-button.collapsed {
    border-bottom-right-radius: 14px;
    border-bottom-left-radius: 14px;
}

.accordion-flush .accordion-item .accordion-button {
    border-radius: 14px;
}

.accordion-button:not(.collapsed) {
    color: #0c63e4;
    background-color: #fff;
    box-shadow: inset 0 -1px 0 rgb(0 0 0 / 13%);
}

.cust-accor h2.accordion-button {
    font-size: 16px;
    color: #281662;
    padding: 22px 25px;
    margin-bottom: 0px;
    font-family: Poppins-SemiBold;
}

.accordion-body.faq-body p {
    font-size: 13px;
    color: #281662;
    font-family: Poppins-Medium;
    line-height: 30px;
}

.accordion-body.faq-body h6 {
    font-size: 16px;
    font-family: 'Poppins-SemiBold';
    color: #281662;
    margin-bottom: 15px;
}

.read-more {
    font-size: 16px;
    color: #1D4E9E;
    display: block;
    text-align: right;
    padding-top: 20px;
    text-decoration: underline;
    font-family: Poppins-Medium;
}

.accordion-body.faq-body ul li {
    font-size: 13px;
    line-height: 30px;
    color: #281662;
    font-family: Poppins-Medium;
    list-style: disc;
}

.accordion-body.faq-body ul {
    margin-bottom: 15px;
    padding-left: 30px;
}


.tab-buy-insu {
    box-shadow: 3px 5px 9px rgb(0 0 0 / 40%);
    padding: 30px;
    border-radius: 16px;
    background: #fff;
}

    .tab-buy-insu .think-box h5 {
        color: #281662;
        font-size: 18px;
        font-family: Poppins-Bold;
        margin-bottom: 20px;
    }

    .tab-buy-insu .think-box p {
        font-size: 13px;
        color: #281662;
        line-height: 28px;
        font-family: 'Poppins-Medium';
    }

.bg-tab-buy-insu {
    background: #FEFBF5;
}

.cust-nav-tab.nav-pills .nav-link.active {
    color: #fff;
    background-image: linear-gradient(to right, #FBB431, #FFDE65);
    box-shadow: 1px 4px 6px rgb(0 0 0 / 20%);
    border: none;
}

.cust-nav-tab.nav-pills .nav-link {
    text-align: left;
    margin-bottom: 15px;
    border: 1px solid #D9D9D9;
    background: #fff;
    color: #281662;
    font-size: 14px;
    line-height: 25px;
    font-family: 'Poppins-SemiBold';
}

.bg-faqs {
    position: relative;
}

    .bg-faqs:before {
        content: '';
        position: absolute;
        bottom: 0px;
        left: 0px;
        background: url(../image/faq-grid-left.png) no-repeat 0 100%;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

    .bg-faqs:after {
        content: '';
        position: absolute;
        top: 0px;
        left: 0px;
        background: url(../image/faq-grid-right.png) no-repeat 100% 0%;
        width: 100%;
        height: 100%;
        z-index: -1;
    }

.faq-search input {
    height: 50px;
    border-radius: 100px;
    border: none;
    box-shadow: 1.43px 3.73px 9px #a9a9a9;
    text-indent: 15px;
}

.form-group.faq-filter .form-select {
    width: 300px;
    border-radius: 100px;
    height: 50px;
    margin-top: 20px;
}


.why-buy-txt ul li img {
    margin-right: 15px;
    float: left;
    clear: both;
    width: 20px;
    height: 20px;
    margin-top: 6px;
}

.why-buy-txt ul li {
    margin-bottom: 15px;
}

    .why-buy-txt ul li span {
        font-size: 14px;
        display: block;
        line-height: 35px;
        overflow: hidden;
        color: #281662;
        font-family: Poppins-Medium;
    }

.why-buy-txt h6 {
    font-size: 18px;
    color: #281662;
    font-family: 'Poppins-SemiBold';
    line-height: 50px;
    margin-bottom: 30px;
}

.why-buy-box .why-buy span.myBtn {
    color: #1D4E9E;
    font-family: 'Poppins-Bold';
    cursor: pointer;
    font-size: 14px;
}

/**************************************************
    Cliam Support Page
*****************************************************/
.cliam-txt p {
    line-height: 30px;
    font-size: 13px;
    color: #2C2958;
    font-family: Poppins-Medium;
}
 .ourpartner-box {
                display: flex;
                flex-wrap: wrap;
                gap: 25px;
                justify-content: center;
                margin-top: 50px;
            }
.cliam-ttl {
    position: relative;
}

    .cliam-ttl h2 {
        background-image: linear-gradient(to right, #FBB431, #FFDE65);
        width: 500px;
        color: #fff;
        height: 70px;
        margin: 0;
        padding: 15px 30px;
        font-size: 28px;
        font-family: 'Poppins-Bold';
    }

        .cliam-ttl h2:before {
            content: '';
            position: absolute;
            top: 18px;
            left: 0px;
            width: 100%;
            height: 70px;
            background: #ddd;
            z-index: -1;
        }

.cliam-supp-box {
    /*box-shadow: 0px 3px 6px rgb(0 0 0 / 30%);
    border: 1px solid #D9D9D9;
    border-radius: 8px;
    padding: 24px;
    margin-bottom: 30px;*/ /*min-height: 304px;*/
}

.cliam-bdr {
    border-top: 1px solid #D9D9D9;
}

.cliam-comp-name {
    /*border-bottom: 1px solid #D9D9D9;*/
    padding: 0px 0;
}

.cliam-supp-box .cliam-ttl h5 {
    font-size: 16px;
    color: #1D4E9E;
    font-family: 'Poppins-SemiBold';
    line-height: 25px;
}

.cliam-comp-name .number a {
    margin: 0;
    font-size: 13px;
    font-family: 'Poppins-SemiBold';
    color: #1D4E9E;
    padding-top: 5px;
    display: inline-block;
}

.claim-id h6 {
    color: #FBC707;
    margin: 0;
    font-size: 13px;
    font-family: 'Poppins-SemiBold';
    line-height: 24px;
}

.claim-id {
    padding: 10px 0;
}

    .claim-id p {
        font-family: 'Poppins-SemiBold';
        font-size: 13px;
        color: #1D4E9E;
        padding-top: 5px;
        margin-bottom: 0px;
        word-break: break-all;
    }

.claim-id p a { color: #1D4E9E; }


.grid-container { display: grid; grid-template-columns: repeat(auto-fit, minmax(25%, 1fr)); gap: 20px; margin-top:50px; }
.flip-card { background-color: transparent; width: 100%; perspective: 1000px; }
.flip-card-inner { position: relative; width: 100%; height: 313px; text-align: center; transition: transform 0.6s; transform-style: preserve-3d; }
.flip-card.flipped .flip-card-inner { transform: rotateY(180deg);  }
.flip-card:hover .flip-card-inner { transform: rotateY(180deg); cursor:pointer;}
.flip-card-front, .flip-card-back { position: absolute; width: 100%; height: 100%; backface-visibility: hidden; border-radius: 10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2); background: white; padding: 0px; box-sizing: border-box; }
.flip-card-front { display: flex; align-items: center; justify-content: center; flex-direction:column; }
.flip-card-front img { max-width: 45%; max-height: 80%; margin-top:-20px;}
.flip-card-back { transform: rotateY(180deg); display: flex; flex-direction: column; justify-content: center; font-size: 14px; text-align: left; padding:0 15px; }
.flip-card-back a { color: blue; text-decoration: none; }
.flip-card-front h6 {
    background: #fbc812;
    padding: 10px;
    min-height: 58px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0; width:100%; margin-bottom:0px; border-radius: 0px 0px 10px 10px;
}

/**************************************************
    FAQs PAGE
*****************************************************/
.faq-page-hedr {
    background: #FEFBF5;
    height: 300px;
}

    .faq-page-hedr .page-ttl-hder {
        align-items: baseline;
        height: 300px;
        display: flex;
        flex-direction: column;
        justify-content: center;
    }



/**************************************************
    Download PAGE
*****************************************************/
.dwn-filter .form-select {
    border-radius: 100px;
    padding: 16px 20px;
    font-size: 13px;
    font-family: 'Poppins-Medium';
}

.dwn-filter label {
    color: #1D4E9E;
    font-size: 14px;
    font-family: 'Poppins-Bold';
    margin-bottom: 10px;
}

.btn-dwl-submit {
    font-size: 17px;
    border-radius: 8px;
    background: #fbc707;
    border-color: #fbc707;
    color: #1D4E9E;
    font-family: 'Poppins-SemiBold';
    padding: 14px 50px;
}

ul.form-dwnld li {
    position: relative;
    align-items: center;
    font-size: 14px;
    color: #281662;
    font-family: Poppins-Medium;
}

    ul.form-dwnld li::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0px;
        width: 5px;
        height: 56px;
        background: #fff;
    }

    ul.form-dwnld li:first-child::before {
        content: '';
        width: 0;
        height: 0;
        color: #fff;
    }

    ul.form-dwnld li.active:first-child, ul.form-dwnld li.active:first-child:hover {
        font-size: 22px;
        color: #FFF;
        background-image: linear-gradient(to right, #FBB431, #FFDE65);
        border-color: #D9DEEB;
    }

    ul.form-dwnld li span {
        width: 40px;
        height: 40px;
        border-radius: 100px;
        color: #dcdcdc;
        background: #eee;
        line-height: 45px;
        font-size: 24px;
        text-align: center;
    }

        ul.form-dwnld li span a {
            color: #dcdcdc;
        }

ul.list-group.form-dwnld li:hover {
    color: #1D4E9E;
    background-color: #FEFBF5;
    cursor: pointer;
}

    ul.list-group.form-dwnld li:hover span {
        background: #FBC707;
        color: #fff;
    }

        ul.list-group.form-dwnld li:hover span a {
            color: #fff;
        }

    ul.list-group.form-dwnld li:hover:before {
        background: #FBC707;
        color: #fff;
    }

.btn-dwnl-box a.btn-priv {
    background: #F4F4FF;
    border-radius: 100px;
    display: inline-block;
    font-family: Poppins-Medium;
    font-size: 14px;
    padding: 10px 25px;
    color: #1552F0;
    margin-top: 13px;
    margin-right: 15px;
}

    .btn-dwnl-box a.btn-priv span {
        padding-left: 10px;
        color: #000;
    }

    .btn-dwnl-box a.btn-priv:hover span {
        color: #1552F0;
    }

ul.list-group.form-dwnld li.no-hover:hover {
    color: #281662;
}

    ul.list-group.form-dwnld li.no-hover:hover:before {
        background: transparent;
    }

.form-group.dwn-filter {
    width: 100%;
}
/**************************************************
    Footer Section
*****************************************************/
.mobile-logo {
    display: none;
}

section.footer-part {
    position: relative;
    padding-bottom: 30px;
}

.footer-part:before {
    background: #EDF1F9;
    width: 100%;
    height: 90%;
    content: '';
    position: absolute;
    top: 165px;
    z-index: -1;
}
/*.client-contact-box {
    width: 100%;
    margin: auto auto 30px auto;
    background: #1D4E9E url(../image/bg-mask.png) no-repeat;
    height: 250px;
    color: #fff;
    text-align: center;
        border-radius: 20px;
}*/
.client-contact-box {
    position: relative;
    background: #1D4E9E;
    border-radius: 15px;
    margin-bottom: 15px;
    z-index: 999;
}

    .client-contact-box:before {
        content: '';
        position: absolute;
        top: 0;
        left: 0px;
        width: 100%;
        height: 100%;
        background: url(../image/bg-mask1.png) no-repeat 0% 0%;
        z-index: -1;
    }

    .client-contact-box:after {
        content: '';
        position: absolute;
        top: 0;
        right: 0px;
        width: 100%;
        height: 100%;
        background: url(../image/bg-mask2.png) no-repeat 100% 100%;
        z-index: -1;
    }


.invest-contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 250px;
}

.client-contact-box h4 {
    color: #fff;
    text-align: center;
    font-size: 25px;
    font-family: Poppins-SemiBold;
}

ul.socail-follow li {
    background: #fff;
    display: inline-block;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 44px;
    transition: all .5s ease-in-out;
    border-radius: 100px;
    margin-right: 10px;
}

    ul.socail-follow li:hover {
        box-shadow: 1.43px 3.73px 9px #4e4d4d;
        cursor: pointer;
    }

    ul.socail-follow li a i {
        font-size: 20px;
        color: #1D4E9E;
    }

.footer-socail {
    margin-bottom: 30px;
    text-align: right;
}

.footer-contact ul li span {
    display: inline-block;
    width: 35px;
    height: 35px;
    border: 2px solid #1D4E9E;
    border-radius: 100px;
    text-align: center;
    color: #1D4E9E;
    padding: 0px;
    line-height: 30px;
    margin-right: 10px;
    font-size: 16px;
}

.footer-contact ul li {
    margin-bottom: 28px;
    color: #1D4E9E;
    font-family: Poppins-Medium;
    font-size: 13px;
}

.footer-divider {
    border-bottom: 1px solid #1D4E9E;
    margin: 30px 0;
}

.footer-menu h5 {
    font-size: 20px;
    font-family: Poppins-Bold;
    color: #1D4E9E;
}

.footer-menu ul li {
    line-height: 30px;
    color: #1D4E9E;
    font-size: 13px;
    font-family: Poppins-Medium;
}

.footer-txt p {
    color: #1D4E9E;
    font-size: 13px;
    margin: 0;
    line-height: 30px;
    font-family: 'Poppins-Medium';
}

    .footer-txt p a {
        color: #1D4E9E;
    }





.custm-newletter {
    position: relative;
}

    .custm-newletter input {
        height: 50px;
        border-radius: 100px;
        border: none;
        box-shadow: 1.43px 3.73px 9px #a9a9a9;
        text-indent: 15px;
    }

    .custm-newletter i {
        width: 45px;
        height: 45px;
        border-radius: 100px;
        background: #1450EE;
        text-align: center;
        line-height: 45px;
        font-size: 19px;
        position: absolute;
        right: 10px;
        top: 2px;
        color: #fff;
    }





.info-footer {
    background: #1d4e9e;
    padding: 20px 0;
}

.copy-txt p {
    margin: 0px;
    font-size: 13px;
    color: #fff;
    font-family: Poppins-Medium;
}

.f-ul-condi ul li {
    display: inline-block;
    color: #FFF;
    position: relative;
    padding: 0 20px;
    font-size: 13px;
    font-family: 'Poppins-Medium';
}

.f-ul-condi ul {
    text-align: right;
}

    .f-ul-condi ul li::before {
        content: "";
        display: block;
        position: absolute;
        width: 2px;
        height: 14px;
        background: #FFF;
        top: 3px;
        right: 0px;
    }

    .f-ul-condi ul li:last-child::before {
        width: 0;
        height: 0;
    }

    .f-ul-condi ul li a {
        color: #fff;
    }

/**************************************************
    Privacy Policy Section
*****************************************************/
.bg-condi-form {
    background: #FEFBF5;
    padding: 25px 0;
    height: 324px;
}

.page-ttl-hder h5 {
    font-size: 40px;
    color: #1D4E9E;
    font-family: Poppins-Bold;
    margin-bottom: 15px;
}

.page-ttl-hder {
    align-items: baseline;
    height: 300px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .page-ttl-hder p {
        color: #281662;
        font-size: 14px;
        font-family: 'Poppins-Regular';
        line-height: 25px;
    }

.page-hder-img {
    text-align: center;
}

.pravicy-policy-box p {
    font-size: 14px;
    line-height: 30px;
    color: #281662;
}

.pravicy-policy-box h5 {
    font-size: 22px;
    color: #1D4E9E;
    font-family: Poppins-Bold;
    padding-bottom: 15px; margin:0px;
}
.page-hder-img.tc-img img {
    height: 300px;
}
.pravicy-policy-box span {
    background: #cacaff;
    padding: 8px 35px;
    font-size: 14px;
    font-family: Poppins-Bold;
    line-height: 34px;
    border-radius: 0 40px;
    color: #281662;
    margin-bottom: 15px;
    display: inline-block;
}


.pdl40 {
    padding-left: 40px;
}

.pravicy-policy-box ul {
    margin-bottom: 30px;
    padding-left: 30px;
}

    .pravicy-policy-box ul li {
        font-size: 14px;
        line-height: 30px;
        position: relative;
    }

        .pravicy-policy-box ul li::before {
            content: '';
            position: absolute;
            top: 11px;
            left: -20px;
            width: 7px;
            height: 7px;
            background: #000;
            border-radius: 100px;
        }

        .pravicy-policy-box ul li p {
            margin-left: 30px;
            margin-bottom: 0;
            color: #2c2958;
            font-size: 14px;
        }


/*Popup */
.offline-quote-ttl {
    margin-bottom: 25px;
}

    .offline-quote-ttl h4 {
        font-size: 22px;
        font-family: 'Poppins-Bold';
        color: #1D4E9E;
    }

.offline-body-quote {
    padding: 34px;
}

.content-callback {
    border-radius: 16px;
}

.requ-quote {
    text-align: center;
}

    .requ-quote p {
        font-size: 14px;
        font-family: 'Poppins-Medium';
        line-height: 30px;
    }



/*Hide show Read more button*/
.btnfaqred {
    display: block;
    text-align: right;
}

    .btnfaqred a.clickBtn::before {
        content: "View More";
    }

    .btnfaqred.plusActive a::before {
        content: "View Less";
    }

.btn-more-less {
    display: inline-block;
    padding: 10px 20px;
    margin-top: 15px;
    border: 2px solid #2a55a3;
    border-radius: 100px;
    font-family: 'Poppins-SemiBold';
    -ms-transition: all .3s ease;
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    color: #2a55a3;
    font-size: 14px;
    cursor: pointer;
}

span.btnCenterINV {
    font-size: 14px;
    font-family: 'Poppins-Medium';
    text-align: right;
    display: block;
    cursor: pointer;
}

.faq-hide .card.card-body {
    border: 0;
    padding: 0;
    font-size: 13px;
    font-family: 'Poppins-Medium';
    line-height: 30px;
}


.why-isu-img {
    float: left;
    margin-right: 15px;
}

.why-insu-txt {
    overflow: hidden;
    margin-top: 7px;
}


select, option {
    font: -moz-pull-down-menu;
}

/*Blog */
.all-blog-box {
    padding: 15px;
    margin-bottom: 30px;
    box-shadow: 0 1px 4px #989797;
    padding-bottom: 20px;
    border-radius: 4px;
}

    .all-blog-box .blog-ttl h5 {
        font-size: 22px;
        line-height: 30px;
        color: #281662;
        font-family: Poppins-Bold;
    }

    .all-blog-box .blog-ttl p {
        font-size: 14px;
        line-height: 28px;
        color: #281662;
    }

    .all-blog-box .blog-date span {
        color: #999;
        font-size: 13px;
        padding-bottom: 10px;
        display: block;
    }

.blogs-img img {
    width: 100%;
}

.all-blog-box .blogs-img {
    padding-bottom: 20px;
}

.blog-ttl-info {
    margin-bottom: 20px;
}

    .blog-ttl-info p {
        font-size: 14px;
        line-height: 28px;
        color: #281662;
    }

    .blog-ttl-info h4 {
        font-family: 'Poppins-SemiBold';
        font-size: 18px;
        color: #1D4E9E;
    }

.all-blog-box .blog-date span {
    color: #999;
    font-size: 13px;
    padding-bottom: 10px;
    display: block;
}

.widget {
    padding: 0;
}

    .widget .widget-title h3 {
        margin-bottom: 20px;
        color: #1D4E9E;
        position: relative;
        font-size: 18px;
        font-family: Poppins-SemiBold;
    }

.widget_content li.popular-post {
    margin-bottom: 30px;
}

    .widget_content li.popular-post img {
        float: left;
        width: 80px;
        height: 80px;
        margin-right: 14px;
        margin-bottom: 4px;
    }

    .widget_content li.popular-post h6 {
        font-size: 13px;
        line-height: 25px;
        font-family: 'Poppins-Medium';
    }

        .widget_content li.popular-post h6 a {
            color: #1D4E9E;
        }

.widget_content li.popular-post {
    margin-bottom: 30px;
}

ul.blog-socail-follow {
    position: fixed;
    left: 0%;
}

    ul.blog-socail-follow li {
        background: #fff;
        display: block;
        height: 40px;
        width: 40px;
        text-align: center;
        line-height: 44px;
        transition: all .5s ease-in-out;
        border-radius: 100px;
        margin-right: 0;
        margin-bottom: 15px;
    }

        ul.blog-socail-follow li a i {
            font-size: 20px;
            color: #1D4E9E;
        }

        ul.blog-socail-follow li:hover {
            box-shadow: 1.43px 3.73px 9px #4e4d4d;
            cursor: pointer;
        }


@media (min-width: 320px) and (max-width:575px) {
    /*Blog*/
    ul.socail-follow {
        position: absolute !important;
        top: -30px !important;
        left: 17px !important;
    }

        ul.socail-follow li {
            display: inline-block !important;
            margin-right: 7px !important;
        }
}

@media (min-width: 992px) and (max-width:1199px) {

    ul.socail-follow {
        left: 20px !important;
    }
}

@media (min-width: 1200px) and (max-width:1250px) {
    ul.socail-follow {
        left: 7px !important;
    }
}

@media (min-width: 1280px) and (max-width:1300px) {
    ul.socail-follow {
        left: 20px !important;
    }
}

@media (min-width: 1301px) and (max-width:1366px) {
    ul.socail-follow {
        left: 51px !important;
    }
}

@media (min-width: 1367px) and (max-width:1440px) {
    ul.socail-follow {
        left: 8em !important;
    }
}

@media (min-width: 1661px) and (max-width:1919px) {
    ul.socail-follow {
        left: 16em !important;
    }
}

@media (min-width: 1920px) and (max-width:1921px) {
    ul.socail-follow {
        left: 25em !important;
    }
}


/*maintenance Popup*/

.maintenance-header { text-align: center; width: 100%; }
.maintenance-box img { width: 120px; margin: auto auto 15px auto; text-align: center; }
.maintenance-box p { color: #666; line-height: 25px; text-align: justify; margin-bottom: 10px; font-size:14px; }
.maintenance-box p:last-child { margin: 0px; }
.maintenance-box { padding: 0px 10px; text-align: center; }
.maintenance-header h3 { font-size: 18px; text-align: center; width: 100%; margin: 0; font-weight: 600; }
.close.mainten-close { content: ''; position: absolute; top: 0px; right: 0px; background: #1552f0; color: #fff; border-radius: 100px; width: 20px; height: 20px; opacity: 1; /* padding: 0 9px; */ font-size: 27px; border: none; line-height: 20px; }
.maintenance-box ul { padding-left: 15px; margin-bottom: 15px; }
.maintenance-box ul li { text-align: left; line-height: 20px; font-family: Poppins-semibold; list-style: disc; font-size: 13px; }
.maintenance-box p span { font-family: Poppins-semibold; color: #000; }

/*Check Box css*/

.control-group { display: inline-block; vertical-align: top; background: #fff; text-align: left; box-shadow: 0 1px 2px rgba(0,0,0,0.1); padding: 30px; width: 200px; height: 210px; margin: 10px; }
.control { display: block; position: relative; padding-left: 30px; margin-bottom: 15px; cursor: pointer; font-size: 14px; font-weight: normal; color: #281662; }
.control input { position: absolute; z-index: -1; opacity: 0; }
.control__indicator { position: absolute; top: 2px; left: 0; border-radius: 2px; height: 18px; width: 18px; background: #ccc; }
.control--radio .control__indicator { border-radius: 50%; }
.control:hover input ~ .control__indicator,.control input:focus ~ .control__indicator { background: #ccc; }
.control input:checked ~ .control__indicator { background: #3f51b5; }
.control:hover input:not([disabled]):checked ~ .control__indicator,.control input:checked:focus ~ .control__indicator { background: #3f51b5; }
.control input:disabled ~ .control__indicator { background: #e6e6e6; opacity: 0.6; pointer-events: none; }
.control__indicator:after { content: ''; position: absolute; display: none; }
.control input:checked ~ .control__indicator:after { display: block; }
.control--checkbox .control__indicator:after { left: 7px; top: 4px; width: 5px; height: 10px; border: solid #fff; border-width: 0 2px 2px 0; -ms-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=0.7071067811865476, M12=-0.7071067811865475, M21=0.7071067811865475, M22=0.7071067811865476)";
}
.control--checkbox input:disabled ~ .control__indicator:after { border-color: #7b7b7b; }
.control--radio .control__indicator:after { left: 6px; top: 6px; height: 6px; width: 6px; border-radius: 50%; background: #fff; }
.control--radio input:disabled ~ .control__indicator:after { background: #7b7b7b; }
.select { position: relative; display: inline-block; margin-bottom: 15px; width: 100%; }
.select select { display: inline-block; width: 100%; cursor: pointer; padding: 10px 15px; outline: 0; border: 0; border-radius: 0; background: #e6e6e6; color: #7b7b7b; appearance: none; -webkit-appearance: none; -moz-appearance: none; }
.select select::-ms-expand { display: none; }
.select select:hover,.select select:focus { color: #000; background: #ccc; }
.select select:disabled { opacity: 0.5; pointer-events: none; }
.select__arrow { position: absolute; top: 16px; right: 15px; width: 0; height: 0; pointer-events: none; border-style: solid; border-width: 8px 5px 0 5px; border-color: #7b7b7b transparent transparent transparent; }
.select select:hover ~ .select__arrow,.select select:focus ~ .select__arrow { border-top-color: #000; }
.select select:disabled ~ .select__arrow { border-top-color: #ccc; }
